.container {
	margin: 0 auto;
/* 	width: 1024px\0/; */
}
a.btn.mobile-link {
	padding-top: 10px;
	padding-right: 0px;
	margin-left: 5px;
	margin-bottom: 0px;
	min-width: 50px;
	font-size: 1.8em;
	color: #000;
	text-decoration: none;
}
a.btn.mobile-link i {
	display: inline-block;
	vertical-align: middle;
}
a.btn.mobile-link span {
	display: inline-block;
	vertical-align: middle;
	margin-left: -10px;
	font-size: .6em;
}
.mobile-link-text {
	display: inline-block;
	margin-left: -10px;
	margin-top: 10px;
	font-weight: normal;
	color: #000;
	font-size: .5em !important;
}
a.btn.mobile-link:hover {
	color: #000 !important;
}
a.btn.mobile-link-close {
	padding-top: 8px;
	padding-right: 0px;
	margin-left: 15px;
	margin-bottom: 0px;
	font-size: 1.8em;
	color: #000;
}
#floatingNav {
	display: none;
}
.pic-sizer {
	width: 100px;
	height: 100px;
	border: 1px solid #41444a;
}

.pic-sizer-event-thumbscfc {
	width: 200px;
	height: 200px;
	border: 1px solid #41444a;
}

.hide-phone {
	display: inline-block;
}
.show-phone {
	display: none;
}
#side-bar-extension, #side-bar-tab {
	display: none;
}


/*---------------------MIN-width: 1000px----------------------------- */
@media (min-width: 1000px) {
#floatingNav {
	display: none !important;
}
}



/*---------------------media screen for ie 9------------------------- */
@media \0screen {
.box-content-internal {
    width: 75%\9;
}
}
/*---------------------min-width: 1400px----------------------------- */
@media (min-width: 1400px) {
.container {
	max-width: 1400px;
}
}
/*---------------------max-width: 1420px----------------------------- */
@media (max-width: 1420px) {
.eGoer-event-thumbscfc-large {
    /*margin: 0px .9%;*/
}
}
/*---------------------max-width: 1399px----------------------------- */
@media (max-width: 1399px) {
.container {
	margin: 0 10px;
}
.box-content-internal {
	float: left;
	width: 80%;
}
.thumb-wrapper {
    width: 98%;
}
.eGoer-event-thumbscfc-large {
    /*margin: 0px .6%;*/
}
}
/*---------------------max-width: 1380px----------------------------- */
@media (max-width: 1380px) {
.thumb-wrapper {
    width: 99%;
}
.eGoer-event-thumbscfc-large {
    /*margin: 0px .2%;*/
}
}
/*---------------------max-width: 1350px----------------------------- */
@media (max-width: 1350px) {
ul.custom-tabs li.custom-tab, ul.custom-tabs li.custom-tab-active,  ul.custom-tabs li.custom-tab.active-tab {
    padding: 8px 30px;
}
.eGoer-large-wrapper {
    width: 24%;
}
}
/*---------------------max-width: 1300px----------------------------- */
@media (max-width: 1300px) {
table.thumb-table td:nth-child(8) {
	display: none;
}
/*#whoViewedMeShowProfilesHome #whoViewedMeShowProfiles */.eGoer-event-thumbscfc {
    width: 13.5%;
}
/*#whoViewedMeShowProfilesHome #whoViewedMeShowProfiles */.eGoer-event-thumbscfc:nth-child(8) {
    display: none;

}
.eGoer-event-thumbscfc-large {
    /*margin: 0px 2%;*/
}
}
/*---------------------max-width: 1250px----------------------------- */
@media (max-width: 1250px) {
ul.custom-tabs li.custom-tab, ul.custom-tabs li.custom-tab-active,  ul.custom-tabs li.custom-tab.active-tab {
    padding: 8px 30px;
}
.eGoer-large-wrapper {
    width: 32%;
}
}
/*---------------------max-width: 1200px----------------------------- */
@media (max-width: 1200px) {
ul.custom-tabs li.custom-tab, ul.custom-tabs li.custom-tab-active,  ul.custom-tabs li.custom-tab.active-tab {
    padding: 6px 15px;
}
nav .btn-group {
	padding: 2px 2px 2px 0px;
}
nav .btn-group .btn {
	padding: 20px 18px;
}
.dropdown-menu {
	left: auto;
	right: 0;
	z-index: 10000;
}
ul.nav-tabs li a, .panel-title a {
        /*font-size: 0.9em !important;*/
}
.thumb-block {
	width: 20%;
}
}
/*---------------------max-width: 1170px----------------------------- */
@media (max-width: 1170px) {
span.date-width {
	display: block;
	width: 50px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
}
/*---------------------max-width: 1150px----------------------------- */
@media (max-width: 1150px) {
table.thumb-table td:nth-child(7) {
	display: none;
}
/*#whoViewedMeShowProfilesHome #whoViewedMeShowProfiles */.eGoer-event-thumbscfc {
    width: 16%;
}
/*#whoViewedMeShowProfilesHome #whoViewedMeShowProfiles */.eGoer-event-thumbscfc:nth-child(7) {
    display: none;

}
}
/*---------------------max-width: 1100px----------------------------- */
@media (max-width: 1100px) {
.box-content-internal {
	width: 75%;
}
table#home-tabs td.headingtext-tab.headingtext,td.headingtext-tab.headingtext-active {
	padding: 8px 10px !important;
}
.radio-icon {
	margin: 5px auto 0 40%;
	width: 92px;
}
ul.top-text-links li a {
    padding: 15px 10px;
    font-size: 1.0em;
}
}
/*---------------------max-width: 1050px----------------------------- */
@media (max-width: 1050px) {
table.thumb-table td:nth-child(6) {
	display: none;
}
/*#whoViewedMeShowProfilesHome #whoViewedMeShowProfiles */.eGoer-event-thumbscfc {
    width: 19%;
}
/*#whoViewedMeShowProfilesHome #whoViewedMeShowProfiles */.eGoer-event-thumbscfc:nth-child(6) {
    display: none;

}
}
/*---------------------MIN-width: 1000px----------------------------- */
@media (min-width: 1000px) {
.hide-desktop {
    display: none;
}
#nav-utility {
	display: none;
}
}
/*---------------------max-width: 1000px----------------------------- */
@media (max-width: 999px) {
.container {
	margin: 0;
}
#nav-container {
	margin-top: 0px;
}
.hide-mobile {
	display: none;
}
#floatingNav {
	display: block;
}
#side-bar-extension, #side-bar-tab {
	display: inline-block;
}
.nav-inner {
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}
#side-bar #nav {
	text-align: left;
}
#nav-utility {
	margin-bottom: 0px;
}
.top-text-links {
	display: none;
}	
.btn .mobile-link {
	padding-top: 5px;
	margin-left: 5px;
	font-size: larger;
}
div.container.main-content-container {
	margin-top: 0px;
}
.main-content {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.menu-container {
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-left-radius: 0px;
}
.box-content {
	width: 100%;
	padding-right: 0;
	margin: 0;
}
.box-side {
	width: 50%;
	margin: 0;
	background: #fff !important;
}
.box-content-alt {
	width: 75%;
	padding-right: 0;
	margin: 0;
}
.box-side-alt {
	width: 25%;
	margin: 0;
}
.tabs-text-to-icon .custom-tab i.fa {
		font-size: 1.8em;
}
.tabs-text-to-icon ul.custom-tabs li.custom-tab.bar-tab, ul.custom-tabs li.custom-tab.bar-tab-active {
    padding: 6px 4px 0px 14px;
}
}
/*---------------------max-width: 991px----------------------------- */
@media (max-width: 991px) {
.radio-icon {
	margin: 5px auto 0 30%;
	width: 92px;
}
}
/*---------------------max-width: 980px----------------------------- */
@media (max-width: 980px) {
table.discussion table tr td {
    /*padding: 0 !important;*/
}
#welcome-name {
	display: none !important;
}
h1 {
    font-size: 2em !important;
    margin: 0.67em 0;
}

h2 {
    font-size: 1.5em !important;
    margin: 0.83em 0;
}

h3 {
    font-size: 2.0em !important; /*BECAUSE H3s are everywhere*/
    /* font-weight: 600; */
    color: #454496;
    margin: 1em 0;
}
h4 {
	font-size 1.8em;
}
.ancillary-slide-content {
    top: 100px;
}
/* top tabs */
ul.top-tabs {
	min-width: 634px;
}
ul.top-tabs li {
	display: inline;
	float: left;
	margin-right: 0px;
	min-height: 40px;
	background-repeat: no-repeat;
}
ul.top-tabs li:first-child {
	/* width: 216px; */
	width: 162px;
	background: transparent url(/images/resp/top-tabs-sm.png) 0 -67px;
}
ul.top-tabs li:nth-child(2) {
	/* width: 163px; */
	width: 122px;
	background: transparent url(/images/resp/top-tabs-sm.png) -162px -31px;
}
ul.top-tabs li:nth-child(3) {
	/* width: 147px; */
	width: 110px;
	background: transparent url(/images/resp/top-tabs-sm.png) -284px -31px;
}
ul.top-tabs li:nth-child(4) {
	/* width: 161px; */
	width: 120px;
	background: transparent url(/images/resp/top-tabs-sm.png) -394px -31px;
}
ul.top-tabs li:nth-child(5) {
	/* width: 161px; */
	width: 120px;
	background: transparent url(/images/resp/top-tabs-sm.png) -514px -31px;
}

ul.top-tabs li:hover:first-child {
	/* width: 216px; */
	width: 162px;
	background: transparent url(/images/resp/top-tabs-sm.png) 0 -31px;
}
ul.top-tabs li:hover:nth-child(2) {
	/* width: 163px; */
	width: 122px;
	background: transparent url(/images/resp/top-tabs-sm.png) -162px -67px;
}
ul.top-tabs li:hover:nth-child(3) {
	/* width: 147px; */
	width: 110px;
	background: transparent url(/images/resp/top-tabs-sm.png) -284px -67px;
}
ul.top-tabs li:hover:nth-child(4) {
	/* width: 161px; */
	width: 120px;
	background: transparent url(/images/resp/top-tabs-sm.png) -394px -67px;
}
ul.top-tabs li:hover:nth-child(5) {
	/* width: 161px; */
	width: 120px;
	background: transparent url(/images/resp/top-tabs-sm.png) -514px -67px;
}

ul.top-tabs li a {
	display: inline-block;
	padding: 16px 40px;
    color: #000;
    font-size: 1.4em;
    font-weight: 600;
    text-decoration: none;
    width: 100%;
    height: 32px;
}
ul.top-tabs li.active a {
	background-color: #ccc;
}
.responsive-form {
	width: 70%;
}
td.ontab, td.offtab {
	padding: 8px 20px !important;
}
.lastEventItem {
	display: none;
}
ul.top-text-links li a {
    padding: 15px 6px;
    font-size: 0.9em;
}
}
/*---------------------max-width: 840px----------------------------- */
@media (max-width: 840px) {
.radio-icon {
	margin: 5px auto 0 25%;
	width: 92px;
}
.mobile-link-text {
	margin-left: -10px;
	margin-top: 4px;
	color: #222222;
	font-size: 0.8em !important;
}
.member-login-pic {
	max-width: 140px;
}
table#home-tabs td:first-child {
		/*display: none;*/
}

.hot-div .box-fifth-child {
	width: 100%;
}
.hot-div .box-two-fifths-child {
	width: 100%;
}
.hot-div-tools {
	text-align: left;
}

}
/*---------------------max-width: 800px----------------------------- */
@media (max-width: 800px) {
.hide-800 {
	display: none;
}
span.date-width {
	width: 40px;
}
.hot-div-month {
	display: block;
}
.hot-div-month h4 {
	display: inline-block;
	margin-top: 0 !important;
	padding-top: 0 !important;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.hot-div-controls-container {
	display: block;
}
.hot-div-tools {
	vertical-align: bottom;
}
.hot-div-tools a i {
	padding-right: 0;
	font-size: 1.4em
}
table.root.hot-table table td.thismonth, table.root.hot-table table.daycell th {
	padding: 0 4px !important;
	height: 25px !important;
	vertical-align: top;
}
.box-content-internal {
	width: 73%;
}
table#home-tabs td.headingtext-tab.headingtext,td.headingtext-tab.headingtext-active {
	padding: 6px 8px !important;
}
.headingtext a {
	font-size: 0.8em;
}
.headingtext-active a {
	font-size: 0.8em;
}
#appendedNav.custom-tabs-alt {
	float: left;
	margin-left: 0 !important;
	margin-bottom: 10px;
	padding-left: 0 !important;
}
/* hot date */
table.root td, table.root th {
	padding: 2px !important;
	font-size: .8em;
}
#profile-one .pic-sizer2 {
	display: none;
}
.box-content-alt {
	width: 70%;
	padding: 20px;
}
.box-side-alt {
	width: 30%;
}
.box-half-child {
	width: 100%;
}
.box-third-child {
	width: 100%;
}
.box-two-thirds-child {
	width: 100%
}
.box-fourth-child {
    /*margin: 0;*/
    /*padding: 10px;*/
    width: 100%;
}
#gallery-page-link {
	padding-top: 8px;
	width: 100%;
	height: 40px;
	border-radius: 4px;
}
table.thumb-table td:nth-child(5) {
	display: none;
}
/*#whoViewedMeShowProfilesHome #whoViewedMeShowProfiles */.eGoer-event-thumbscfc {
    width: 24%;
}
/*#whoViewedMeShowProfilesHome #whoViewedMeShowProfiles */.eGoer-event-thumbscfc:nth-child(5) {
    display: none;
}
.hide-phone {
	display: none;
}
.hide-medium {
	display: none;
}
.show-phone {
	display: inline-block;
}
.usr-btn {
	white-space: nowrap;
	overflow: hidden;
	max-width: 80px;
	text-overflow: ellipsis;
}
button#member-nav {
	/*min-width: 200px*/
}
}
/*---------------------max-width: 767px----------------------------- */
@media (max-width: 767px) {
ul.custom-tabs li.custom-tab, ul.custom-tabs li.custom-tab-active,  ul.custom-tabs li.custom-tab.active-tab {
    padding: 8px 30px;
}
.eGoer-large-wrapper {
    width: 48%;
}
p {
    font-size: 0.9em !important;
}
.menu-container {
/* 	left: -20px;	 */
}
#sidebarContainer {
	background-size: 300px;
}
section#content {
	padding: 20px 0;
}
.portfolio-item {
	padding: 10px 0;
	border-bottom: 1px dotted #333333;
}
.portfolio-image {
	position: relative;
	padding: 0px;
	max-width: 100%;
}
.portfolio-desc {
	position: relative;
	padding: 10px 0;
	max-width: 100%;
}
.portfolio-desc span {
	display: block;
	padding: 0;
	font-size: .8em;
}
.portfolio-desc .btn {
	margin: 10px 0 0 0;
}
.box-fourth {
	width: 100%;
}
.box-content-internal {
	width: 68%;
}
.pic-sizer2 {
    width: 80px;
	height: 80px;
    border: 1px solid #fff;
    overflow: hidden;
    text-align: center;
}
.responsive-form {
	width: 100%;
}
.form-responsive {
	width: 100%;
}
.heartbeatFix {
	width:140px !important;
}
.radio-icon {
	margin: 5px auto 0 30%;
	width: 38px;
}
}
/*---------------------max-width: 700px---Phone Hack-------------------------- */
@media (max-width: 700px) {
.hide-700 {
	display: none;
}
.mobile-link-text {
	display: none;
}
.radio-icon {
	display: none !important;
}
ul.top-text-links {
	display: none !important;
}
.bird {
	/*display: none !important;*/
	position: absolute;
	/*margin-left: -30px;*/
	left: -60px;
	z-index: 2;
}
.bird img {
	width: 40px;
	height: 40px;
}
.box-content-internal {
	width: 100%;
}
.box-side-internal {
	display: none;
}
div.box.box-content.main-content {
	padding: 30px 10px 30px;
}

}
/*---------------------MIN-width: 700px---------------------------------------- */
@media (min-width: 700px) {
.show-700 {
	display: none;
}
/* .logo-small {
	display: none !important;
} */
}
/*---------------------max-width: 670px----------------------------- */
@media (max-width: 670px) {
table.thumb-table td:nth-child(4) {
	display: none;
}
/*#whoViewedMeShowProfilesHome #whoViewedMeShowProfiles */.eGoer-event-thumbscfc {
    width: 30%;
}
/*#whoViewedMeShowProfilesHome #whoViewedMeShowProfiles */.eGoer-event-thumbscfc:nth-child(4) {
    display: none;
}
ul.custom-tabs li.custom-tab, ul.custom-tabs li.custom-tab-active,  ul.custom-tabs li.custom-tab.active-tab {
    padding: 4px 10px;
}
table#home-tabs td.headingtext-tab.headingtext,td.headingtext-tab.headingtext-active {
	padding: 6px 4px !important;
}
.radio-icon {
	margin: 5px auto 0 22%;
	width: 38px;
}
.thumb-block {
	width: 25%;
}
/*quickfix*/
.hot-div-tools.left {
	display: block;
}
.hot-div-tools.right {
	display: none;
}

.hot-div-controls select {
	width: 150px;
}
.hot-div-controls input.btn.btn-custom {
	display: block;
	margin-left: 0 !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}
}
/*---------------------max-width: 650px----------------------------- */
@media (max-width: 650px) {
.hide-650 {
	display: none;
}
table.root.hot-table table td.thismonth, table.root.hot-table table.daycell th {
	padding: 0 2px !important;
	height: 0px !important;
	font-size: 0.8em;
	vertical-align: top;
}
ul.custom-tabs li.custom-tab.bar-tab, ul.custom-tabs li.custom-tab.bar-tab-active {
    padding: 4px 10px 4px 10px;
    min-height: 32px;
}
ul.custom-tabs li.custom-tab.bar-tab, ul.custom-tabs li.custom-tab.bar-tab-active a, ul.custom-tabs li.custom-tab.bar-tab-active a:hover {
    font-size: 0.8em;
}


}
/*---------------------max-width: 568px----------------------------- */
@media (max-width: 568px) {
.hide-568 {
	display: none;
}
h1 {
    font-size: 1.2em !important;
    margin: 0.67em 0;
}
h3 {
    font-size: 1.1em !important;
    margin: 1em 0;
}
h4 {
	font-size: 1.0em;
}
.btn .mobile-link {
	padding-top: 1px;
	margin-left: 0px;
}
.logo-alt {
	padding-top: 7px;
	font-size: 0.8em;
	font-weight: 500;
}
.ancillary-slide-content {
    top: 80px;
}
.ancillary-slide-content h1 {
    margin: 0 10px;
    padding: 0;
}
.thumb-block {
	width: 33%;
}
}
/*---------------------MIN-width: 569px----------------------------- */
@media (min-width: 569px) {
.show-568 {
	display: none;
}
}
/*---------------------max-width: 525px----------------------------- */
@media (max-width: 525px) {
.eGoer-large-wrapper {
    width: 98%;
}
}
/*---------------------MIN-width: 400px----------------------------- */
@media (min-width: 400px) {
.show-400 {
	display: none;
}
}
/*---------------------max-width: 400px----------------------------- */
@media (max-width: 400px) {
.hide-400 {
	display: none;
}
.display-400 {
	display: inline-block;
}
.user-nav {
	margin-right: 40px;
}
.nav-inner {
	padding-right: 10px !important;
}
#mail-link.btn {
	min-width: 80px
}
#modal-im-link.btn {
	min-width:80px;
}
#sls-help {
	display: none;
}
a.heading-right-icon {
	/*display: inline-block !important;*/
	/*margin-left: 10px !important;*/
	/*padding-left: 10px !important;*/
}
.headingtext {
	/*width: 60% !important;*/
}
.rotate-screen {
	margin-top: 20px;
	text-align: center;
}
.rotate-screen i {
	display: block;
	font-size: 6em;
	color: #BABAE2;
}
.pic-sizer {
	width: 80px !important;
	height: 80px !important;
}
.pic-sizer-pos-relative {
	width: 80px;
}
.ellipsis100 {
    width: 80px;
}
/*.event-body {
    min-height: 180px;
}*/
.bird {
	left: -60px;
}
}
/*---------------------max-width: 320px----------------------------- */
@media (max-width: 360px) {
section#content .container {
	margin: 0 10px;
}
.box-fourth {
	width: 98%;
}
.bird {
	left: -50px;
}
}
/*---------------------max-width: 320px----------------------------- */
@media (max-width: 320px) {
section#content .container {
	margin: 0 10px;
}
.box-fourth {
	width: 98%;
}
.bird {
	left: -20px;
}
}

.vegasbanners {
	padding: 5px;
}
.vegasbanners img {
	max-width: 100%;
}
/*---------------------max-width: 1100px----------------------------- */
@media (max-width: 1100px) {
#vegasbanner2, #blissbanner2 {
	display: none;
}
.box-half-child#vegasbanner1, .box-half-child#blissbanner1 {
	width: 100%;	
}
.vegasbanners img {
	width: 100%;
	max-width: 380px;
}
}
/*---------------------max-width: 801px----------------------------- */
@media (max-width: 801px) {
	.vegasbanners img {
		width: 100%;
		max-width: 400px;
	}
}
/*---------------------max-width: 460px----------------------------- */
@media (max-width: 460px) {
	.vegasbanners img {
		width: 100%;
		max-width: 350px;
	}
}
/*---------------------max-width: 320px----------------------------- */
@media (max-width: 320px) {
	#events-wrapper {
	margin-bottom: 10px;
    height: 300px;
    max-height: 300px;
}
	.event-body {
	    min-height: 300px;
	}
}

/* for google pixel */
@media 
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	#sls-help {
		display: block;
	}
	.nav-inner {
		padding-right: 5px !important;
	}
	.user-nav {
		margin-right: 0px;
	}
	#modal-im-link, #mail-link, #member-nav {
		padding: 6px 12px !important;
		font-size: 13px;
	}
}

/* for google pixel 2 */
@media 
only screen and (-webkit-min-device-pixel-ratio: 3),
only screen and (   min--moz-device-pixel-ratio: 3),
only screen and (     -o-min-device-pixel-ratio: 3/1),
only screen and (        min-device-pixel-ratio: 3),
only screen and (                min-resolution: 384dpi),
only screen and (                min-resolution: 3dppx) {
	#sls-help {
		display: block;
	}
	.nav-inner {
		padding-right: 5px !important;
	}
	.user-nav {
		margin-right: 0px;
	}
	#modal-im-link, #mail-link, #member-nav {
		padding: 6px 12px !important;
		font-size: 0.9em;
	}
}
